Bug 212699 - CVE-2006-5602: xsupplicant < 1.2.6 memory leaks
Summary: CVE-2006-5602: xsupplicant < 1.2.6 memory leaks
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xsupplicant   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL: http://nvd.nist.gov/nvd.cfm?cvename=C...
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-28 06:43 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-17 23:27:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2006-10-28 06:43:35 UTC
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2006-5602 (FC3 only)

Comment 1 Christian Iseli 2007-01-17 23:22:02 UTC
FC3 and FC4 have now been EOL'd.

Please check the ticket against a current Fedora release, and either adjust the
release number, or close it if appropriate.

Thanks.

Your friendly BZ janitor :-)

Comment 2 Tom "spot" Callaway 2007-01-17 23:27:14 UTC
This was only against FC-3. Anyone worried about this bug should upgrade to at
least FC-4.


Note You need to log in before you can comment on or make changes to this bug.